> ## Documentation Index
> Fetch the complete documentation index at: https://docs.turncall.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Liveness Check

> Kubernetes liveness probe - checks if the process is alive.



## OpenAPI

````yaml /openapi.json get /live
openapi: 3.1.0
info:
  title: TurnCall
  description: Production voice agent platform API
  version: 0.1.0
servers: []
security: []
paths:
  /live:
    get:
      tags:
        - health
      summary: Liveness Check
      description: Kubernetes liveness probe - checks if the process is alive.
      operationId: liveness_check_live_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties:
                  type: string
                type: object
                title: Response Liveness Check Live Get

````